[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TCustomConnection.DataSets

Datasets linked to this connection

## Declaration

Source position: db.pas line 1867

`public property TCustomConnection.DataSets: TDataSet read GetDataSet;`

## Description

Datasets allows indexed access to the datasets connected to this connection. Index is a zero-based indexed, it's maximum value is DatasetCount-1.

## See also

DatasetCount |  | Number of datasets connected to this connection

The latest version of this document can be found at lazarus-ccr.sourceforge.net.